Bug 83522 - man-pages-ko doesn't get installed for ko_KR only workstation
Summary: man-pages-ko doesn't get installed for ko_KR only workstation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 05:20 UTC by David Joo
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-07 04:14:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Joo 2003-02-05 05:20:57 UTC
Description of problem:
Man-Pages-ko doesn't get installed in ko_KR workstation installation

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. Install Workstation
2. choose only Korean
3.
    
Actual results:
man ls produces english

Expected results:
man ls should show korean man page

Additional info:

Comment 1 Jeremy Katz 2003-02-05 20:05:45 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.